/* NSButton (Cancel) : <title:Cancel> (oid:40) */
"Cancel" = "Zrušit";

/* NSButton (Download) : <title:Download> (oid:39) */
"Download" = "Kopírovat (download)";

/* NSWindow (New Download) : <title:New Download> (oid:35) */
"New Download" = "Nové kopírování (download)";

/* NSTextField (URL ) : <title:URL > (oid:38) */
"URL" = "URL";

